{
  traefik.loadBalancer.servers = [{url = "http://localhost:8080";}];

  mail-acme.loadBalancer.servers = [{url = "http://mail.lab:80";}];
  roundcube.loadBalancer.servers = [{url = "http://mail.lab:80";}];

  forgejo.loadBalancer.servers = [{url = "http://forgejo.lab:3000";}];
  proxmox.loadBalancer.servers = [{url = "https://192.168.1.205:8006";}];
  proxmox.loadBalancer.serversTransport = "insecureTransport";
  nas.loadBalancer.servers = [{url = "https://192.168.1.226:5001";}];
  nas.loadBalancer.serversTransport = "insecureTransport";
}
